
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DMX-2.0", "DMX-2.0\DMX-2.0.csproj", "{2CB55300-0A5B-4DFA-8984-B7EC4C455962}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{EBEAADCF-456B-43AB-A1ED-E81459AD7DDF}"
	ProjectSection(SolutionItems) = preProject
		dmx512_v2_ino.c = dmx512_v2_ino.c
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2CB55300-0A5B-4DFA-8984-B7EC4C455962}.Debug|x86.ActiveCfg = Debug|x86
		{2CB55300-0A5B-4DFA-8984-B7EC4C455962}.Debug|x86.Build.0 = Debug|x86
		{2CB55300-0A5B-4DFA-8984-B7EC4C455962}.Release|x86.ActiveCfg = Release|x86
		{2CB55300-0A5B-4DFA-8984-B7EC4C455962}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
	EndGlobalSection
	GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = DMX-2.0\DMX-2.0.csproj
		Policies = $0
		$0.VersionControlPolicy = $1
		$1.inheritsSet = Mono
		$0.ChangeLogPolicy = $2
		$2.UpdateMode = None
		$2.MessageStyle = $3
		$3.LineAlign = 0
		$2.inheritsSet = Mono
	EndGlobalSection
EndGlobal
